Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040070
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] Z. Othersminoralways2019-01-30 13:422019-02-18 09:21
ReporterjarmendarizView Statuspublic 
Assigned Tojarmendariz 
PriorityhighResolutionopenFixed in Version
StatusscheduledFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040070: Fix errors and warnings found with ESLint (retail team code)

DescriptionBefore upgrading the Lint/Format tool used, code can be updated beforehand to make migration easier.
For this task the modules referenced in this file will be updated:
https://code.openbravo.com/erp/devel/try-mods/config/file/tip/retail.json [^]
Steps To ReproduceRun ESLint over modules js code
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0039983 scheduledjarmendariz Upgrade javascript linter and formatter 

-  Notes
(0109466)
hgbot (developer)
2019-02-04 09:25

Repository: erp/pmods/org.openbravo.mobile.procurement
Changeset: 348d4dac467f16f360cf18d3f0dca6c7ea49ea51
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:20 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.procurement/rev/348d4dac467f16f360cf18d3f0dca6c7ea49ea51 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M src/org/openbravo/mobile/procurement/modalcategorytree.js
M web/org.openbravo.mobile.procurement/source/data/mpr-dataorderdiscount.js
M web/org.openbravo.mobile.procurement/source/data/mpr-dataordersave.js
M web/org.openbravo.mobile.procurement/source/data/mpr-dataordertaxes.js
M web/org.openbravo.mobile.procurement/source/data/mpr-datasetbp.js
M web/org.openbravo.mobile.procurement/source/model/mpr-businesspartner.js
M web/org.openbravo.mobile.procurement/source/model/mpr-order.js
M web/org.openbravo.mobile.procurement/source/model/mpr-taxrate.js
M web/org.openbravo.mobile.procurement/source/mpr-error-window-buttons.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/modalcategorytree.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-model.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-tabkeyboardpanel-keyboard.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-tabkeyboardpanel-tabcontainer.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-toolbar.js
M web/org.openbravo.mobile.procurement/source/terminal/mpr-terminal.js
M web/org.openbravo.mobile.procurement/source/utils/mpr-findwarehouse.js
M web/org.openbravo.mobile.procurement/source/utils/mpr-processpaidorders.js
---
(0109467)
hgbot (developer)
2019-02-04 09:25

Repository: erp/pmods/org.openbravo.mobile.warehouse
Changeset: d8616a4fb3eedfa7079c418a50529cbc8b825165
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:20 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse/rev/d8616a4fb3eedfa7079c418a50529cbc8b825165 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.mobile.warehouse/source/goodsMovement/wh-movement-lineEditor.js
M web/org.openbravo.mobile.warehouse/source/mainMenu/wh-menu-model.js
M web/org.openbravo.mobile.warehouse/source/terminal/wh-terminal.js
---
(0109468)
hgbot (developer)
2019-02-04 09:25

Repository: erp/pmods/org.openbravo.mobile.warehouse.physicalinventory
Changeset: 748931fb2e7cf5f4765e33869196763aaea1433d
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:21 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.physicalinventory/rev/748931fb2e7cf5f4765e33869196763aaea1433d [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.mobile.warehouse.physicalinventory/source/physicalinventory/pi-inventory.js
M web/org.openbravo.mobile.warehouse.physicalinventory/source/physicalinventory/pi-model.js
M web/org.openbravo.mobile.warehouse.physicalinventory/source/physicalinventory/pi-process-modals.js
---
(0109469)
hgbot (developer)
2019-02-04 09:25

Repository: erp/pmods/org.openbravo.mobile.warehouse.picking
Changeset: 205f44f21de257d97bea254fa610f830a7cba798
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:21 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.picking/rev/205f44f21de257d97bea254fa610f830a7cba798 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.mobile.warehouse.picking/source/picking/wh-picking-item.js
M web/org.openbravo.mobile.warehouse.picking/source/picking/wh-picking-model.js
M web/org.openbravo.mobile.warehouse.picking/source/picking/wh-picking-picking.js
M web/org.openbravo.mobile.warehouse.picking/source/picking/wh-picking-view.js
---
(0109470)
hgbot (developer)
2019-02-04 09:25

Repository: erp/pmods/org.openbravo.paymentgateway.elementps
Changeset: 67534eb1b3572f117c74191bb52611a6c54ae083
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:21 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.paymentgateway.elementps/rev/67534eb1b3572f117c74191bb52611a6c54ae083 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.paymentgateway.elementps/js/creditcardsale.js
M web/org.openbravo.paymentgateway.elementps/js/elementps.js
M web/org.openbravo.paymentgateway.elementps/js/elementpscommon.js
M web/org.openbravo.paymentgateway.elementps/js/hostedpayments.js
M web/org.openbravo.paymentgateway.elementps/js/voidtransaction.js
---
(0109471)
hgbot (developer)
2019-02-04 09:25

Repository: erp/pmods/org.openbravo.retail.activediscountspopup
Changeset: 17ac2e1584ccb5204b3fe3134357c14f80361f06
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:21 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.activediscountspopup/rev/17ac2e1584ccb5204b3fe3134357c14f80361f06 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.activediscountspopup/js/active-discounts-components.js
---
(0109472)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.chasepaymentech
Changeset: bef9a01c393b324174f46a39bee036d8836fb22c
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:22 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.chasepaymentech/rev/bef9a01c393b324174f46a39bee036d8836fb22c [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.chasepaymentech/source/provider/paymentprovidergroup.js
---
(0109473)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.complementary
Changeset: 6e4ce751433613349ab178b900a0a4d0742b8a22
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:22 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.complementary/rev/6e4ce751433613349ab178b900a0a4d0742b8a22 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.complementary/js/hooks/hookCheckSplitLine.js
M web/org.openbravo.retail.complementary/js/hooks/hookPreDeleteLine.js
M web/org.openbravo.retail.complementary/js/hooks/hookRenderOrderLine.js
---
(0109474)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.contactinfoforproduct
Changeset: 031f99c633a704f59e4a2f0ebd335b197b40483a
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:22 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.contactinfoforproduct/rev/031f99c633a704f59e4a2f0ebd335b197b40483a [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.contactinfoforproduct/js/hookAddProductToOrder.js
M web/org.openbravo.retail.contactinfoforproduct/js/hookPreAddProductToOrder.js
M web/org.openbravo.retail.contactinfoforproduct/js/hookPreCreateOrderFromQuotation.js
M web/org.openbravo.retail.contactinfoforproduct/js/hookPrePayment.js
M web/org.openbravo.retail.contactinfoforproduct/js/hookPreTapComboApplyButton.js
M web/org.openbravo.retail.contactinfoforproduct/js/receiptLineEdit.js
M web/org.openbravo.retail.contactinfoforproduct/js/utils.js
---
(0109475)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.copystore
Changeset: 00fa6759550e28bf65a3961dfdd2f9df0a99cb79
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:22 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.copystore/rev/00fa6759550e28bf65a3961dfdd2f9df0a99cb79 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.copystore/js/obposcs-copy-store-result.js
---
(0109476)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.deliverymodes
Changeset: 7fa5a9b91a598734662dcd377d20aa67fca9ff63
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:23 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.deliverymodes/rev/7fa5a9b91a598734662dcd377d20aa67fca9ff63 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.deliverymodes/js/deliveryModeUtils.js
M web/org.openbravo.retail.deliverymodes/js/hookPreOrderSave.js
M web/org.openbravo.retail.deliverymodes/js/hookPrePayment.js
M web/org.openbravo.retail.deliverymodes/js/hookPreSetPaymentsToReceipt.js
M web/org.openbravo.retail.deliverymodes/js/hookRenderOrderLine.js
M web/org.openbravo.retail.deliverymodes/js/receiptEdit.js
M web/org.openbravo.retail.deliverymodes/js/receiptMultiLineEdit.js
---
(0109477)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.digitalcoupons
Changeset: a562227dade98f1bda573ea4431db326892f3e7f
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:23 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.digitalcoupons/rev/a562227dade98f1bda573ea4431db326892f3e7f [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.digitalcoupons/js/modalDigitalCoupons.js
---
(0109478)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.discounts.bestdeal
Changeset: fb8c029aecc25af55d30d5fb25ef1495f36c0539
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:23 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bestdeal/rev/fb8c029aecc25af55d30d5fb25ef1495f36c0539 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.discounts.bestdeal/source/discounts-best-deal-case.js
---
(0109479)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.discounts.bypaymentmethod
Changeset: 828ab40f7e18b9b19798bc5e6d932b9ed11aab7c
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:23 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bypaymentmethod/rev/828ab40f7e18b9b19798bc5e6d932b9ed11aab7c [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.discounts.bypaymentmethod/js/paymentmethod-discount.js
M web/org.openbravo.retail.discounts.bypaymentmethod/js/paymentmethodmodel.js
---
(0109480)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.discounts.bytotal
Changeset: 57eb8472035957080ff6a341bb5df2f4e5f04da9
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:23 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bytotal/rev/57eb8472035957080ff6a341bb5df2f4e5f04da9 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.discounts.bytotal/js/deleteDiscountExtension.js
M web/org.openbravo.retail.discounts.bytotal/js/freeitems-model.js
M web/org.openbravo.retail.discounts.bytotal/js/preApplyAutomaticDiscountHook.js
M web/org.openbravo.retail.discounts.bytotal/js/preApplyDiscountsHook.js
M web/org.openbravo.retail.discounts.bytotal/js/promotion-by-total-utils.js
M web/org.openbravo.retail.discounts.bytotal/js/promotion-discounttotal.js
M web/org.openbravo.retail.discounts.bytotal/js/promotion-freeitemstotal.js
M web/org.openbravo.retail.discounts.bytotal/js/promotion-percentagediscounttotal.js
M web/org.openbravo.retail.discounts.bytotal/js/promotionManualByTotal.js
---
(0109481)
hgbot (developer)
2019-02-04 09:26

Repository: erp/pmods/org.openbravo.retail.discounts.category
Changeset: 3e39f0ac32f78839d4b2a1c163e9459309233549
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:18:36 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.category/rev/3e39f0ac32f78839d4b2a1c163e9459309233549 [^]

Related to issue 40070: Fix ESLint errors in retail modules.

---
M web/org.openbravo.retail.discounts.category/js/discountsButton.js
---
(0109482)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.discounts.combo
Changeset: ac9d2d1bb5206e35128e27f6c1c2b741f2332361
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:24 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.combo/rev/ac9d2d1bb5206e35128e27f6c1c2b741f2332361 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.discounts.combo/source/combo-popup.js
M web/org.openbravo.retail.discounts.combo/source/combo-rule-impl.js
---
(0109483)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.discounts.discountmatrixmanagement
Changeset: d9bbf59ea9e768ac40aad46496622f4c1a45f5b9
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:24 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.discountmatrixmanagement/rev/d9bbf59ea9e768ac40aad46496622f4c1a45f5b9 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.discounts.discountmatrixmanagement/js/hookRoleDiscounts.js
M web/org.openbravo.retail.discounts.discountmatrixmanagement/js/modelRoleDiscounts.js
---
(0109484)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.discounts.scaledprice
Changeset: dd1ab0886c1ff6d2a9ad4dd465d89c8212003dfb
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:24 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.scaledprice/rev/dd1ab0886c1ff6d2a9ad4dd465d89c8212003dfb [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.discounts.scaledprice/js/scaledprice.js
---
(0109485)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.discount.twofamiliescombo
Changeset: dd5f393c46219f61654e454d0a35777a911eeabc
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:24 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discount.twofamiliescombo/rev/dd5f393c46219f61654e454d0a35777a911eeabc [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.discount.twofamiliescombo/source/twofamilies-rule-impl.js
---
(0109486)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.fastbrowse
Changeset: 4c0f873289a720a97d67401b322cc47e550e7bf1
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:24 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.fastbrowse/rev/4c0f873289a720a97d67401b322cc47e550e7bf1 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.fastbrowse/js/hooks/hookPreShowPane.js
M web/org.openbravo.retail.fastbrowse/js/model/product-category.js
M web/org.openbravo.retail.fastbrowse/js/model/product.js
---
(0109487)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.fiscalprinters
Changeset: e34e9ada2c2236aedc82f2903e1b8e4dc259ef42
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:25 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.fiscalprinters/rev/e34e9ada2c2236aedc82f2903e1b8e4dc259ef42 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.fiscalprinters/js/component/CommonMessage.js
M web/org.openbravo.retail.fiscalprinters/js/component/ReportXMenu.js
M web/org.openbravo.retail.fiscalprinters/js/model/FiscalTaxes.js
---
(0109488)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.giftcards
Changeset: c64bed9bef7c80060e5ca1544be9b7cbad50535d
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:25 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/c64bed9bef7c80060e5ca1544be9b7cbad50535d [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.giftcards/js/components/GCNewEntitiesGCOwner.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardCertificate.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardDetails.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardDialog.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardMenu.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardMessage.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardPaymentAmount.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardPaymentVoucher.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardReimburseAmount.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardReturnsInjection.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardSearchDialog.js
M web/org.openbravo.retail.giftcards/js/components/lineproperties.js
M web/org.openbravo.retail.giftcards/js/hooks/AddButtonToCashManagementHook.js
M web/org.openbravo.retail.giftcards/js/hooks/AddPaymentToCashManagementHook.js
M web/org.openbravo.retail.giftcards/js/hooks/AfterRenderContainerWindowHook.js
M web/org.openbravo.retail.giftcards/js/hooks/PreReversePaymentHook.js
M web/org.openbravo.retail.giftcards/js/hooks/afterPaymentSelectedHook.js
M web/org.openbravo.retail.giftcards/js/hooks/preSaveCashManagementsHook.js
M web/org.openbravo.retail.giftcards/js/hooks/printGiftCardPrePrintHook.js
M web/org.openbravo.retail.giftcards/js/model/GiftCard.js
M web/org.openbravo.retail.giftcards/js/model/GiftCardUtils.js
---
(0109489)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.lowcostapproval
Changeset: 4bce0f37604ad3c11f8a3fe968dbd6bd92492e5f
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:25 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.lowcostapproval/rev/4bce0f37604ad3c11f8a3fe968dbd6bd92492e5f [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.lowcostapproval/js/hookCostApproval.js
---
(0109490)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.loyalty
Changeset: b1d98dfe49a54935498bc962fe56cabc10335839
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:25 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.loyalty/rev/b1d98dfe49a54935498bc962fe56cabc10335839 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.loyalty/js/model/LoyaltyManagement.js
M web/org.openbravo.retail.loyalty/js/model/LoyaltyProgram.js
M web/org.openbravo.retail.loyalty/js/utils.js
M web/org.openbravo.retail.loyalty/js/view/checkPaymentApprovalHook.js
M web/org.openbravo.retail.loyalty/js/view/menu.js
M web/org.openbravo.retail.loyalty/js/view/paymentConnector.js
M web/org.openbravo.retail.loyalty/js/view/preAddPaymentHook.js
---
(0109491)
hgbot (developer)
2019-02-04 09:27

Repository: erp/pmods/org.openbravo.retail.marginindicator
Changeset: fbd6d9355ebe9ee75c299d6883ba7ff74268709b
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:26 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.marginindicator/rev/fbd6d9355ebe9ee75c299d6883ba7ff74268709b [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.marginindicator/js/hookRenderOrderLine.js
---
(0109492)
hgbot (developer)
2019-02-04 09:28

Repository: erp/pmods/org.openbravo.retail.paymentgateway
Changeset: 33e4f3e00af2c952cf6aa28a49f49eb837af29fd
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:26 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.paymentgateway/rev/33e4f3e00af2c952cf6aa28a49f49eb837af29fd [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.paymentgateway/js/paymentprovider.js
---
(0109493)
hgbot (developer)
2019-02-04 09:28

Repository: erp/pmods/org.openbravo.retail.pricecriteria
Changeset: 8a9d5e18f55c672cfe5de14166b52da74928bf24
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:26 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.pricecriteria/rev/8a9d5e18f55c672cfe5de14166b52da74928bf24 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.pricecriteria/js/hookPriceCriteria.js
---
(0109494)
hgbot (developer)
2019-02-04 09:28

Repository: erp/pmods/org.openbravo.retail.printlast
Changeset: 0632fca647832b8cf449209608c541987ab9ca61
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:26 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.printlast/rev/0632fca647832b8cf449209608c541987ab9ca61 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.printlast/js/hookAlwaysPrint.js
---
(0109495)
hgbot (developer)
2019-02-04 09:28

Repository: erp/pmods/org.openbravo.retail.productcost
Changeset: 290cdac3c85751f0441e4b350cbe4d20fd1dc60f
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:27 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.productcost/rev/290cdac3c85751f0441e4b350cbe4d20fd1dc60f [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.productcost/js/productCost.js
---
(0109496)
hgbot (developer)
2019-02-04 09:28

Repository: erp/pmods/org.openbravo.retail.productonthefly
Changeset: f3a09e23421184575400002f770fa52eaee59dd3
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:27 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.productonthefly/rev/f3a09e23421184575400002f770fa52eaee59dd3 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.productonthefly/js/hookSetProductExtraProperties.js
M web/org.openbravo.retail.productonthefly/js/modalproduct.js
M web/org.openbravo.retail.productonthefly/js/modeltaxcategory.js
M web/org.openbravo.retail.productonthefly/js/modeluom.js
---
(0109497)
hgbot (developer)
2019-02-04 09:28

Repository: erp/pmods/org.openbravo.retail.salesrepresentative
Changeset: 1898c0d3c9c78dbb766114b1ae53df3b2f5eb0eb
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:27 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.salesrepresentative/rev/1898c0d3c9c78dbb766114b1ae53df3b2f5eb0eb [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.salesrepresentative/js/hookPreAddProductToOrder.js
---
(0109498)
hgbot (developer)
2019-02-04 09:28

Repository: erp/pmods/org.openbravo.retail.scanreceipt
Changeset: 3096f750334a1ef89f14f35ccdffc7bc993ea646
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:27 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.scanreceipt/rev/3096f750334a1ef89f14f35ccdffc7bc993ea646 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.scanreceipt/js/OBSRUtils.js
---
(0109499)
hgbot (developer)
2019-02-04 09:28

Repository: erp/pmods/org.openbravo.retail.selfcheckout
Changeset: 38d15db3ea886b3176f1d58ef0cb92b1e933cb22
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:27 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.selfcheckout/rev/38d15db3ea886b3176f1d58ef0cb92b1e933cb22 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.selfcheckout/source/components/showAlertDisplayExtension.js
M web/org.openbravo.retail.selfcheckout/source/components/showLoadingExtension.js
M web/org.openbravo.retail.selfcheckout/source/hooks/barcodeSearchHook.js
M web/org.openbravo.retail.selfcheckout/source/hooks/postAddProductToOrder.js
M web/org.openbravo.retail.selfcheckout/source/hooks/preAddProductToOrder.js
M web/org.openbravo.retail.selfcheckout/source/hooks/terminalLoaded.js
M web/org.openbravo.retail.selfcheckout/source/hooks/wrapExecuteHooks.js
M web/org.openbravo.retail.selfcheckout/source/utils/scoConstants.js
M web/org.openbravo.retail.selfcheckout/source/utils/scoUtils.js
M web/org.openbravo.retail.selfcheckout/source/view/scoModel.js
---
(0109500)
hgbot (developer)
2019-02-04 09:29

Repository: erp/pmods/org.openbravo.retail.sessions
Changeset: 442be2d0a9e61967be22f8c51b267e1b87cbaf8c
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:28 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.sessions/rev/442be2d0a9e61967be22f8c51b267e1b87cbaf8c [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.sessions/js/components/cashup-title-extension.js
M web/org.openbravo.retail.sessions/js/components/editcashupreporthook.js
M web/org.openbravo.retail.sessions/js/components/loginhook.js
M web/org.openbravo.retail.sessions/js/components/orderdetailshook.js
M web/org.openbravo.retail.sessions/js/components/ordersavehook.js
M web/org.openbravo.retail.sessions/js/countcash/countcash-model.js
M web/org.openbravo.retail.sessions/js/countcash/countcash.js
M web/org.openbravo.retail.sessions/js/countcash/tabcountcash.js
M web/org.openbravo.retail.sessions/js/erp/closesessionprocess.js
M web/org.openbravo.retail.sessions/js/reports/SalesReportMenu.js
M web/org.openbravo.retail.sessions/js/reports/SalesReportUtils.js
---
(0109501)
hgbot (developer)
2019-02-04 09:29

Repository: erp/pmods/org.openbravo.retail.showprodsk
Changeset: 8e76cbd44e467348278b7ef1168671311fc7dc38
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:28 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.showprodsk/rev/8e76cbd44e467348278b7ef1168671311fc7dc38 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.showprodsk/js/renderproduct.js
---
(0109502)
hgbot (developer)
2019-02-04 09:29

Repository: erp/pmods/org.openbravo.retail.stockcriteria
Changeset: 442c53f04cb957389ba729f328af912d9eb6f201
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:28 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.stockcriteria/rev/442c53f04cb957389ba729f328af912d9eb6f201 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.stockcriteria/js/hookStockCriteria.js
---
(0109503)
hgbot (developer)
2019-02-04 09:29

Repository: erp/pmods/org.openbravo.retail.sumupprovider
Changeset: a204197b0b67d8e83bdcfbb8bfd32e1c67392b8f
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:28 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.sumupprovider/rev/a204197b0b67d8e83bdcfbb8bfd32e1c67392b8f [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.sumupprovider/common/decodequery.js
M web/org.openbravo.retail.sumupprovider/mock/mockmanager.js
M web/org.openbravo.retail.sumupprovider/request/requestmanager.js
M web/org.openbravo.retail.sumupprovider/result/resultmanager.js
M web/org.openbravo.retail.sumupprovider/source/provider/paymentprovidergroupvoid.js
---
(0109504)
hgbot (developer)
2019-02-04 09:29

Repository: erp/pmods/org.openbravo.retail.taxexempt
Changeset: 3b0e5b34334ba090c99acf3382138834b2b43ea4
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:28 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.taxexempt/rev/3b0e5b34334ba090c99acf3382138834b2b43ea4 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.taxexempt/js/hookCheckPayment.js
M web/org.openbravo.retail.taxexempt/js/hookFindTaxRate.js
M web/org.openbravo.retail.taxexempt/js/hookRenderOrderLine.js
M web/org.openbravo.retail.taxexempt/js/taxExemptButton.js
---
(0109505)
hgbot (developer)
2019-02-04 09:29

Repository: erp/pmods/org.openbravo.retail.trainingmode
Changeset: 279825e73ffc2787210cdbeb82f63502b54bc714
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:28 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.trainingmode/rev/279825e73ffc2787210cdbeb82f63502b54bc714 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.trainingmode/js/menu.js
M web/org.openbravo.retail.trainingmode/js/obrtm-utils.js
M web/org.openbravo.retail.trainingmode/js/ordersavehook.js
M web/org.openbravo.retail.trainingmode/js/preprinthook.js
---
(0109506)
hgbot (developer)
2019-02-04 09:29

Repository: erp/pmods/org.openbravo.retail.verystar
Changeset: 71665f1e390b38322944b55cb642a4962b83bd06
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:25:38 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.verystar/rev/71665f1e390b38322944b55cb642a4962b83bd06 [^]

Related to issue 40070: Fix ESLint errors in retail modules.

---
M web/org.openbravo.retail.verystar/js/utils/verystarUtils.js
---
(0109507)
hgbot (developer)
2019-02-04 09:29

Repository: erp/pmods/org.openbravo.retail.verystar
Changeset: f14158bcc050090a94fd21db85d02f1783900b05
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:29 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.verystar/rev/f14158bcc050090a94fd21db85d02f1783900b05 [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.verystar/js/components/timeoutPopup.js
M web/org.openbravo.retail.verystar/js/hooks/preAddPaymentButtonHook.js
M web/org.openbravo.retail.verystar/js/provider/mobileProvider.js
M web/org.openbravo.retail.verystar/js/provider/qrProvider.js
M web/org.openbravo.retail.verystar/js/provider/refundProvider.js
---
(0109527)
hgbot (developer)
2019-02-04 11:44

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: e5eb33339d77043c6af75ce125413e6f790ff7cc
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Fri Feb 01 14:34:26 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e5eb33339d77043c6af75ce125413e6f790ff7cc [^]

Related to issue 40070: Fixing ESLint warnings found in retail modules.

---
M web/org.openbravo.retail.posterminal/js/components/modalselectopenreceipts.js
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0109536)
hgbot (developer)
2019-02-04 16:50

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 3fe4700adcff1ad633439e362188db2d129350c8
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Mon Feb 04 16:50:08 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/3fe4700adcff1ad633439e362188db2d129350c8 [^]

Related to issue 40070: Applied JSBeautifier to file

---
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0109541)
hgbot (developer)
2019-02-04 18:08

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a90dcaca1b123e790f3d289b0a611b2c3212a586
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Mon Feb 04 18:08:15 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a90dcaca1b123e790f3d289b0a611b2c3212a586 [^]

Related to issue 40070: Adding missing beautifier fix

---
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0109577)
hgbot (developer)
2019-02-05 13:45

Repository: erp/pmods/org.openbravo.mobile.procurement
Changeset: 0c2cc4e75af572654f9aa1505a46717f36517e47
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 05 12:50:10 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.procurement/rev/0c2cc4e75af572654f9aa1505a46717f36517e47 [^]

Related to issue 40070: Formatted using JSBeautify

---
M web/org.openbravo.mobile.procurement/source/data/mpr-dataordertaxes.js
M web/org.openbravo.mobile.procurement/source/model/mpr-order.js
M web/org.openbravo.mobile.procurement/source/utils/mpr-processpaidorders.js
---
(0109578)
hgbot (developer)
2019-02-05 13:45

Repository: erp/pmods/org.openbravo.mobile.warehouse
Changeset: b3ee9883964809e2deac1cb9228095ff618480e1
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 05 12:50:05 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse/rev/b3ee9883964809e2deac1cb9228095ff618480e1 [^]

Related to issue 40070: Formatted using JSBeautify

---
M web/org.openbravo.mobile.warehouse/source/terminal/wh-terminal.js
---
(0109579)
hgbot (developer)
2019-02-05 13:45

Repository: erp/pmods/org.openbravo.mobile.warehouse
Changeset: 1085f2d76a3e7d187935c9b5216ab2f2212b53a5
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 05 13:31:48 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse/rev/1085f2d76a3e7d187935c9b5216ab2f2212b53a5 [^]

Related to issue 40070: Fixed JSLint issues

---
M web/org.openbravo.mobile.warehouse/source/mainMenu/wh-menu-model.js
---
(0109580)
hgbot (developer)
2019-02-05 13:47

Repository: erp/pmods/org.openbravo.retail.unittest
Changeset: 3d518904a9c2afa1e3ee569faff5ed4d179aa782
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 05 12:47:43 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.unittest/rev/3d518904a9c2afa1e3ee569faff5ed4d179aa782 [^]

Related to issue 40070: Formatted using JSBeautify

---
M web/org.openbravo.retail.unittest/source/discount-tests.js
---
(0109611)
hgbot (developer)
2019-02-06 08:50

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 2cb9ee0012c51ab89c88c18e2535dfd38460c8e8
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 05 16:42:30 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/2cb9ee0012c51ab89c88c18e2535dfd38460c8e8 [^]

Related to issue 40070: Removed pending ESLint issues.

Removed unneeded global annotations

---
M web/org.openbravo.mobile.core/source/component/dialog/ob-modaladvancedfilters.js
M web/org.openbravo.mobile.core/source/component/ob-dateformat.js
M web/org.openbravo.mobile.core/source/component/ob-table.js
M web/org.openbravo.mobile.core/source/component/ob-terminal-component.js
M web/org.openbravo.mobile.core/source/component/ob-windowview.js
M web/org.openbravo.mobile.core/source/component/obpos-approval.js
M web/org.openbravo.mobile.core/source/data/ob-dal.js
M web/org.openbravo.mobile.core/source/data/ob-requestrouter.js
M web/org.openbravo.mobile.core/source/model/logclient.js
M web/org.openbravo.mobile.core/source/model/ob-pollingrequesthandler.js
M web/org.openbravo.mobile.core/source/model/ob-terminal-model.js
M web/org.openbravo.mobile.core/source/model/terminal-log.js
M web/org.openbravo.mobile.core/source/utils/ob-localStorage.js
M web/org.openbravo.mobile.core/source/utils/ob-polling-utils.js
M web/org.openbravo.mobile.core/source/utils/ob-synchronization.js
M web/org.openbravo.mobile.core/source/utils/ob-synchronizationmonitor.js
M web/org.openbravo.mobile.core/source/utils/ob-terminal-log.js
M web/org.openbravo.mobile.core/source/utils/ob-utilitiesui.js
M web/org.openbravo.mobile.core/source/utils/terminal-log-sync-utils.js
---
(0109612)
hgbot (developer)
2019-02-06 08:50

Repository: erp/pmods/org.openbravo.retail.discounts
Changeset: 1ac420b6ae4b5843c4b4779cad05a33812037532
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 05 16:53:51 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts/rev/1ac420b6ae4b5843c4b4779cad05a33812037532 [^]

Related to issue 40070: Fixed pending ESLint issues

---
M web/org.openbravo.retail.discounts/js/promotion-discount.js
M web/org.openbravo.retail.discounts/js/promotion-discounttotal.js
M web/org.openbravo.retail.discounts/js/promotion-freeitemstotal.js
M web/org.openbravo.retail.discounts/js/promotion-manual.js
M web/org.openbravo.retail.discounts/js/promotion-percentagediscounttotal.js
---
(0109613)
hgbot (developer)
2019-02-06 08:50

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 880811a2ac1bf10db2a49497c91aa27fbb63de1a
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Mon Feb 04 12:44:40 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/880811a2ac1bf10db2a49497c91aa27fbb63de1a [^]

Related to issue 40070: Fixed error found on ESLint for retail modules

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customers/components/sharedcomponents.js
---
(0109614)
hgbot (developer)
2019-02-06 08:50

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 2ec1f6ef4973c5b67699f11d3e2730dcd7a904a1
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 05 16:42:31 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/2ec1f6ef4973c5b67699f11d3e2730dcd7a904a1 [^]

Related to issue 40070: Removed pending ESLint warnings.

---
M web/org.openbravo.retail.posterminal/js/cashmgmt/view/cashmgmtinfo.js
M web/org.openbravo.retail.posterminal/js/cashmgmt/view/listevents.js
M web/org.openbravo.retail.posterminal/js/closecash/model/cashup-print.js
M web/org.openbravo.retail.posterminal/js/closecash/model/cashup-steps.js
M web/org.openbravo.retail.posterminal/js/components/customershipbill.js
M web/org.openbravo.retail.posterminal/js/components/keypadcoins.js
M web/org.openbravo.retail.posterminal/js/components/leftsubwindow.js
M web/org.openbravo.retail.posterminal/js/components/menuhook.js
M web/org.openbravo.retail.posterminal/js/components/mockprovider.js
M web/org.openbravo.retail.posterminal/js/components/mockprovidervoid.js
M web/org.openbravo.retail.posterminal/js/components/modal-pay-open-tickets.js
M web/org.openbravo.retail.posterminal/js/components/modalcontextchanged.js
M web/org.openbravo.retail.posterminal/js/components/modalcreateorderfromquotation.js
M web/org.openbravo.retail.posterminal/js/components/modalmorepaymentmethods.js
M web/org.openbravo.retail.posterminal/js/components/modalnoteditableline.js
M web/org.openbravo.retail.posterminal/js/components/modalnoteditableorder.js
M web/org.openbravo.retail.posterminal/js/components/modalpaidreceipts.js
M web/org.openbravo.retail.posterminal/js/components/modalprovidergroup.js
M web/org.openbravo.retail.posterminal/js/components/modalprovidergroupvoid.js
M web/org.openbravo.retail.posterminal/js/components/modalreactivatequotation.js
M web/org.openbravo.retail.posterminal/js/components/modalreceiptproperties.js
M web/org.openbravo.retail.posterminal/js/components/modalremoveassociatedtickets.js
M web/org.openbravo.retail.posterminal/js/components/modalselectopenreceipts.js
M web/org.openbravo.retail.posterminal/js/components/modalselectprinters.js
M web/org.openbravo.retail.posterminal/js/components/openRelatedReceiptsModal.js
M web/org.openbravo.retail.posterminal/js/components/orderdetails.js
M web/org.openbravo.retail.posterminal/js/components/popupdraweropened.js
M web/org.openbravo.retail.posterminal/js/components/servicesfilter.js
M web/org.openbravo.retail.posterminal/js/components/standardprovider.js
M web/org.openbravo.retail.posterminal/js/components/standardprovidervoid.js
M web/org.openbravo.retail.posterminal/js/datasource.js
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
M web/org.openbravo.retail.posterminal/js/model/bpartnerfilter.js
M web/org.openbravo.retail.posterminal/js/model/bpcategory.js
M web/org.openbravo.retail.posterminal/js/model/bplocation.js
M web/org.openbravo.retail.posterminal/js/model/brand.js
M web/org.openbravo.retail.posterminal/js/model/businesspartner.js
M web/org.openbravo.retail.posterminal/js/model/cancelLayaway.js
M web/org.openbravo.retail.posterminal/js/model/cashmanagement.js
M web/org.openbravo.retail.posterminal/js/model/characteristic.js
M web/org.openbravo.retail.posterminal/js/model/characteristicvalue.js
M web/org.openbravo.retail.posterminal/js/model/country.js
M web/org.openbravo.retail.posterminal/js/model/currencypanel.js
M web/org.openbravo.retail.posterminal/js/model/document-sequence.js
M web/org.openbravo.retail.posterminal/js/model/executor.js
M web/org.openbravo.retail.posterminal/js/model/offerpricelist.js
M web/org.openbravo.retail.posterminal/js/model/offlineprinter.js
M web/org.openbravo.retail.posterminal/js/model/order.js
M web/org.openbravo.retail.posterminal/js/model/orderassociationsfilter.js
M web/org.openbravo.retail.posterminal/js/model/orderfilter.js
M web/org.openbravo.retail.posterminal/js/model/orders-for-verified-returns-filter.js
M web/org.openbravo.retail.posterminal/js/model/pricelist.js
M web/org.openbravo.retail.posterminal/js/model/product-category-tree.js
M web/org.openbravo.retail.posterminal/js/model/product-category.js
M web/org.openbravo.retail.posterminal/js/model/product-servicelinked.js
M web/org.openbravo.retail.posterminal/js/model/product.js
M web/org.openbravo.retail.posterminal/js/model/productbom.js
M web/org.openbravo.retail.posterminal/js/model/productcharacteristicvalue.js
M web/org.openbravo.retail.posterminal/js/model/productprice.js
M web/org.openbravo.retail.posterminal/js/model/returnreasons.js
M web/org.openbravo.retail.posterminal/js/model/salesrepresentative.js
M web/org.openbravo.retail.posterminal/js/model/service-category.js
M web/org.openbravo.retail.posterminal/js/model/service-product.js
M web/org.openbravo.retail.posterminal/js/model/servicepricerule.js
M web/org.openbravo.retail.posterminal/js/model/servicepricerulerange.js
M web/org.openbravo.retail.posterminal/js/model/servicepricerulerangeprices.js
M web/org.openbravo.retail.posterminal/js/model/servicepriceruleversion.js
M web/org.openbravo.retail.posterminal/js/model/taxRate.js
M web/org.openbravo.retail.posterminal/js/model/taxZone.js
M web/org.openbravo.retail.posterminal/js/model/taxcashup.js
M web/org.openbravo.retail.posterminal/js/model/taxcategorybom.js
M web/org.openbravo.retail.posterminal/js/model/terminal-model.js
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/modals/modalcreditsales.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/modals/modalpayments.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/modals/modalproductcannotbegroup.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/pointofsale.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/ps-multireceiptview.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/ps-productdetailsview.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/ps-receiptview.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customeraddress/editcreatecustomeraddress.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customers/components/sharedcomponents.js
M web/org.openbravo.retail.posterminal/js/test/dal.js
M web/org.openbravo.retail.posterminal/js/test/offline-data.js
M web/org.openbravo.retail.posterminal/js/utils/attributeUtils.js
M web/org.openbravo.retail.posterminal/js/utils/cashManagementUtils.js
M web/org.openbravo.retail.posterminal/js/utils/orderSelectorUtils.js
M web/org.openbravo.retail.posterminal/js/utils/prepaymentUtils.js
---
(0109615)
hgbot (developer)
2019-02-06 08:50

Repository: erp/pmods/org.openbravo.retail.returns
Changeset: 8b2cb322912a0d0f085dbaaccf4ac1dbfbca3af8
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 05 16:53:51 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.returns/rev/8b2cb322912a0d0f085dbaaccf4ac1dbfbca3af8 [^]

Related to issue 40070: Fixed pending ESLint issues

---
M web/org.openbravo.retail.returns/js/hookRenderOrderLine.js
M web/org.openbravo.retail.returns/js/hookReturnChangeQty.js
---
(0109738)
hgbot (developer)
2019-02-12 18:49

Repository: erp/pmods/org.openbravo.mobile.procurement
Changeset: ba799f3ae846c38b839c6ffdd7759e6d33da87bd
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:44:20 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.procurement/rev/ba799f3ae846c38b839c6ffdd7759e6d33da87bd [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.mobile.procurement/source/data/mpr-dataordersave.js
M web/org.openbravo.mobile.procurement/source/data/mpr-datasetbp.js
M web/org.openbravo.mobile.procurement/source/model/mpr-order.js
M web/org.openbravo.mobile.procurement/source/model/mpr-product-category.js
M web/org.openbravo.mobile.procurement/source/model/product-category-tree.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-model.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-orderpanel.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-tabkeyboardpanel-keyboard.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-tabkeyboardpanel-tabcontainer.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-tabkeyboardpanel.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-view.js
M web/org.openbravo.mobile.procurement/source/terminal/mpr-terminal.js
M web/org.openbravo.mobile.procurement/source/utils/mpr-processpaidorders.js
---
(0109739)
hgbot (developer)
2019-02-12 18:50

Repository: erp/pmods/org.openbravo.mobile.warehouse.physicalinventory
Changeset: d4eead16c6433d50d1d26dddae7f8b6e6f85f14e
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:15:59 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.physicalinventory/rev/d4eead16c6433d50d1d26dddae7f8b6e6f85f14e [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.mobile.warehouse.physicalinventory/source/physicalinventory/pi-inventory.js
M web/org.openbravo.mobile.warehouse.physicalinventory/source/physicalinventory/pi-line.js
M web/org.openbravo.mobile.warehouse.physicalinventory/source/physicalinventory/pi-search.js
---
(0109740)
hgbot (developer)
2019-02-12 18:50

Repository: erp/pmods/org.openbravo.mobile.warehouse.picking
Changeset: 1b4a3a67922f3c546d3a43b213ffbab01a502c27
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:16:35 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.picking/rev/1b4a3a67922f3c546d3a43b213ffbab01a502c27 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.mobile.warehouse.picking/source/picking/wh-picking-search.js
---
(0109741)
hgbot (developer)
2019-02-12 18:51

Repository: erp/pmods/org.openbravo.paymentgateway.elementps
Changeset: 3f6509e3a02dcb9c614247a8425e8105bc788937
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:17:12 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.paymentgateway.elementps/rev/3f6509e3a02dcb9c614247a8425e8105bc788937 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.paymentgateway.elementps/js/creditcardcredit.js
M web/org.openbravo.paymentgateway.elementps/js/creditcardreturn.js
M web/org.openbravo.paymentgateway.elementps/js/creditcardsale.js
M web/org.openbravo.paymentgateway.elementps/js/elementps.js
M web/org.openbravo.paymentgateway.elementps/js/elementpscommon.js
M web/org.openbravo.paymentgateway.elementps/js/hostedpayments.js
M web/org.openbravo.paymentgateway.elementps/js/voidtransaction.js
---
(0109742)
hgbot (developer)
2019-02-12 18:51

Repository: erp/pmods/org.openbravo.pricing.scalablelevelpricing
Changeset: 6ea31f77aa6cac2afb4efb652acb460c66553431
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:18:39 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.pricing.scalablelevelpricing/rev/6ea31f77aa6cac2afb4efb652acb460c66553431 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.pricing.scalablelevelpricing/js/tabedit.js
---
(0109743)
hgbot (developer)
2019-02-12 18:51

Repository: erp/pmods/org.openbravo.retail.activediscountspopup
Changeset: 4fbc61bd3566f5bd2384d921e48afdb2dc507be7
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:19:16 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.activediscountspopup/rev/4fbc61bd3566f5bd2384d921e48afdb2dc507be7 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.activediscountspopup/js/active-discounts-components.js
---
(0109744)
hgbot (developer)
2019-02-12 18:52

Repository: erp/pmods/org.openbravo.retail.bestsellers
Changeset: 8abf00995fd0c89ea784d271067cebe10ff2cf72
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:19:49 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.bestsellers/rev/8abf00995fd0c89ea784d271067cebe10ff2cf72 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.bestsellers/js/bestsellers.js
---
(0109745)
hgbot (developer)
2019-02-12 18:52

Repository: erp/pmods/org.openbravo.retail.chasepaymentech
Changeset: 25a5c340d39e3ab5ab73416c01e2026a4d144539
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:14:48 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.chasepaymentech/rev/25a5c340d39e3ab5ab73416c01e2026a4d144539 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.chasepaymentech/source/provider/paymentprovidergroup.js
---
(0109746)
hgbot (developer)
2019-02-12 18:52

Repository: erp/pmods/org.openbravo.retail.complementary
Changeset: de7cf2cecff176efccd0e2ab44ba4feef48b0abc
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:14:16 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.complementary/rev/de7cf2cecff176efccd0e2ab44ba4feef48b0abc [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.complementary/js/dialogConfirm.js
M web/org.openbravo.retail.complementary/js/filterComplementaryProduct.js
M web/org.openbravo.retail.complementary/js/hooks/hookCheckSplitLine.js
M web/org.openbravo.retail.complementary/js/hooks/hookPreDeleteLine.js
M web/org.openbravo.retail.complementary/js/hooks/hookRenderOrderLine.js
M web/org.openbravo.retail.complementary/js/modelComplementaryProduct.js
---
(0109747)
hgbot (developer)
2019-02-12 18:53

Repository: erp/pmods/org.openbravo.retail.contactinfoforproduct
Changeset: 31ebe8082e8402ed025f2bf20f1690ff0e4e78d2
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:13:37 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.contactinfoforproduct/rev/31ebe8082e8402ed025f2bf20f1690ff0e4e78d2 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.contactinfoforproduct/js/hookAddProductToOrder.js
M web/org.openbravo.retail.contactinfoforproduct/js/hookPreAddProductToOrder.js
M web/org.openbravo.retail.contactinfoforproduct/js/hookPreCreateOrderFromQuotation.js
M web/org.openbravo.retail.contactinfoforproduct/js/hookPrePayment.js
M web/org.openbravo.retail.contactinfoforproduct/js/hookPreTapComboApplyButton.js
M web/org.openbravo.retail.contactinfoforproduct/js/productProperty.js
M web/org.openbravo.retail.contactinfoforproduct/js/receiptLineEdit.js
---
(0109748)
hgbot (developer)
2019-02-12 18:54

Repository: erp/pmods/org.openbravo.retail.deliverymodes
Changeset: f97c549463d07b16d91adfbdf8705219b93a914d
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:13:07 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.deliverymodes/rev/f97c549463d07b16d91adfbdf8705219b93a914d [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.deliverymodes/js/deliveryModeUtils.js
M web/org.openbravo.retail.deliverymodes/js/hookPreOrderSave.js
M web/org.openbravo.retail.deliverymodes/js/hookPrePayment.js
M web/org.openbravo.retail.deliverymodes/js/hookRenderOrderLine.js
M web/org.openbravo.retail.deliverymodes/js/productProperty.js
---
(0109749)
hgbot (developer)
2019-02-12 18:54

Repository: erp/pmods/org.openbravo.retail.digitalcoupons
Changeset: 2a7de51a6747e0a8b7084f1c186928d8639f4189
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:12:30 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.digitalcoupons/rev/2a7de51a6747e0a8b7084f1c186928d8639f4189 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.digitalcoupons/js/modalDigitalCoupons.js
M web/org.openbravo.retail.digitalcoupons/js/model/issuingCompany.js
M web/org.openbravo.retail.digitalcoupons/js/model/subType.js
---
(0109750)
hgbot (developer)
2019-02-12 18:55

Repository: erp/pmods/org.openbravo.retail.discounts.bypaymentmethod
Changeset: 18d0107bf9bdfc511770da8a3fd709b299f621d6
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:11:58 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bypaymentmethod/rev/18d0107bf9bdfc511770da8a3fd709b299f621d6 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.discounts.bypaymentmethod/js/paymentmethod-discount.js
M web/org.openbravo.retail.discounts.bypaymentmethod/js/paymentmethodmodel.js
---
(0109751)
hgbot (developer)
2019-02-12 18:55

Repository: erp/pmods/org.openbravo.retail.discounts.bytotal
Changeset: a3e2f222655801339cac779884a66860359c7f7d
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:11:31 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bytotal/rev/a3e2f222655801339cac779884a66860359c7f7d [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.discounts.bytotal/js/deleteDiscountExtension.js
M web/org.openbravo.retail.discounts.bytotal/js/freeitems-model.js
M web/org.openbravo.retail.discounts.bytotal/js/preApplyAutomaticDiscountHook.js
M web/org.openbravo.retail.discounts.bytotal/js/promotion-discounttotal.js
M web/org.openbravo.retail.discounts.bytotal/js/promotion-freeitemstotal.js
M web/org.openbravo.retail.discounts.bytotal/js/promotion-percentagediscounttotal.js
M web/org.openbravo.retail.discounts.bytotal/js/promotionManualByTotal.js
---
(0109752)
hgbot (developer)
2019-02-12 18:56

Repository: erp/pmods/org.openbravo.retail.discounts.combo
Changeset: f748b4ce3e4c13fed7d32a97ea579eb0cc7ab4e8
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:11:05 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.combo/rev/f748b4ce3e4c13fed7d32a97ea579eb0cc7ab4e8 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.discounts.combo/source/combo-model.js
---
(0109753)
hgbot (developer)
2019-02-12 18:56

Repository: erp/pmods/org.openbravo.retail.discounts.coupons
Changeset: 1c028f5930b1f9b05c140ab1304ae4e6871f2906
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:10:17 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.coupons/rev/1c028f5930b1f9b05c140ab1304ae4e6871f2906 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.discounts.coupons/js/coupon.js
---
(0109754)
hgbot (developer)
2019-02-12 18:56

Repository: erp/pmods/org.openbravo.retail.discounts.discountmatrixmanagement
Changeset: 9a7bb362af5cd06b48204046aa9d6fcefe7430c4
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:09:38 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.discountmatrixmanagement/rev/9a7bb362af5cd06b48204046aa9d6fcefe7430c4 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.discounts.discountmatrixmanagement/js/hookRoleDiscounts.js
M web/org.openbravo.retail.discounts.discountmatrixmanagement/js/modelRoleDiscounts.js
---
(0109755)
hgbot (developer)
2019-02-12 18:57

Repository: erp/pmods/org.openbravo.retail.discount.twofamiliescombo
Changeset: 99a1d501ad75e396199e4bb953a2edaa14f8d114
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:09:04 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discount.twofamiliescombo/rev/99a1d501ad75e396199e4bb953a2edaa14f8d114 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.discount.twofamiliescombo/source/twofamilies-model.js
---
(0109756)
hgbot (developer)
2019-02-12 18:57

Repository: erp/pmods/org.openbravo.retail.emailphoneicons
Changeset: 0d6c78c4480edfe41307c22cbd381e1e93086c9d
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:08:26 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.emailphoneicons/rev/0d6c78c4480edfe41307c22cbd381e1e93086c9d [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.emailphoneicons/js/components/receiptHeaderButtons.js
M web/org.openbravo.retail.emailphoneicons/js/components/searchResultBPButtons.js
---
(0109757)
hgbot (developer)
2019-02-12 18:58

Repository: erp/pmods/org.openbravo.retail.fastbrowse
Changeset: 76131f5d3aaa0989d5da5ae7f8207f9098c7db09
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:07:40 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.fastbrowse/rev/76131f5d3aaa0989d5da5ae7f8207f9098c7db09 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.fastbrowse/js/components/btnbase.js
M web/org.openbravo.retail.fastbrowse/js/components/btncategories.js
M web/org.openbravo.retail.fastbrowse/js/components/btnoffers.js
M web/org.openbravo.retail.fastbrowse/js/components/gridbase.js
M web/org.openbravo.retail.fastbrowse/js/components/gridproducts.js
---
(0109758)
hgbot (developer)
2019-02-12 18:58

Repository: erp/pmods/org.openbravo.retail.fiscalprinters
Changeset: 47d26ba176522d509866ab920cb41695c6406de7
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:06:53 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.fiscalprinters/rev/47d26ba176522d509866ab920cb41695c6406de7 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.fiscalprinters/js/component/CommonMessage.js
M web/org.openbravo.retail.fiscalprinters/js/component/ReportXMenu.js
---
(0109759)
hgbot (developer)
2019-02-12 18:58

Repository: erp/pmods/org.openbravo.retail.forgotpassword
Changeset: e2bac0e72546337d4781d8f78d2a13e96df683e1
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:04:09 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.forgotpassword/rev/e2bac0e72546337d4781d8f78d2a13e96df683e1 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.forgotpassword/js/components/forgotPasswordButton.js
---
(0109760)
hgbot (developer)
2019-02-12 18:59

Repository: erp/pmods/org.openbravo.retail.giftcards
Changeset: a2f8c1fcd5dc7f9663c7a68e5df6b8c82cd5ecf3
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:55:43 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/a2f8c1fcd5dc7f9663c7a68e5df6b8c82cd5ecf3 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.giftcards/js/components/GCNewEntitiesGCOwner.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardMenu.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardMessage.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardPaymentAmount.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardPaymentVoucher.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardReimburseAmount.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardReturnsInjection.js
M web/org.openbravo.retail.giftcards/js/components/GiftCardSearchDialog.js
M web/org.openbravo.retail.giftcards/js/components/lineproperties.js
M web/org.openbravo.retail.giftcards/js/hooks/AddButtonToCashManagementHook.js
M web/org.openbravo.retail.giftcards/js/hooks/AddPaymentToCashManagementHook.js
M web/org.openbravo.retail.giftcards/js/hooks/AfterRenderContainerWindowHook.js
M web/org.openbravo.retail.giftcards/js/hooks/afterPaymentSelectedHook.js
M web/org.openbravo.retail.giftcards/js/hooks/preaddpaymenthook.js
M web/org.openbravo.retail.giftcards/js/model/CashManagement.js
M web/org.openbravo.retail.giftcards/js/model/giftCardFilter.js
M web/org.openbravo.retail.giftcards/js/model/giftcardproductproperty.js
---
(0109761)
hgbot (developer)
2019-02-12 18:59

Repository: erp/pmods/org.openbravo.retail.levelpricing
Changeset: 89367007db43b036919c995f1bd1427a1163f64b
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 18:00:11 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.levelpricing/rev/89367007db43b036919c995f1bd1427a1163f64b [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.levelpricing/js/hook/hook.js
M web/org.openbravo.retail.levelpricing/js/model/levelproductprice.js
---
(0109762)
hgbot (developer)
2019-02-12 19:00

Repository: erp/pmods/org.openbravo.retail.loyalty
Changeset: 31ca9e1b9757b61e18e5dccd904cda57bf654ac3
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:59:32 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.loyalty/rev/31ca9e1b9757b61e18e5dccd904cda57bf654ac3 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.loyalty/js/loyalty.js
M web/org.openbravo.retail.loyalty/js/model/LoyaltyManagement.js
M web/org.openbravo.retail.loyalty/js/model/LoyaltyProgram.js
M web/org.openbravo.retail.loyalty/js/utils.js
M web/org.openbravo.retail.loyalty/js/view/checkPaymentApprovalHook.js
M web/org.openbravo.retail.loyalty/js/view/menu.js
M web/org.openbravo.retail.loyalty/js/view/menuPointsAccumulation.js
M web/org.openbravo.retail.loyalty/js/view/menuRewardsBalanceRequest.js
M web/org.openbravo.retail.loyalty/js/view/modalReadCard.js
M web/org.openbravo.retail.loyalty/js/view/paymentConnector.js
M web/org.openbravo.retail.loyalty/js/view/preAddPaymentHook.js
---
(0109763)
hgbot (developer)
2019-02-12 19:00

Repository: erp/pmods/org.openbravo.retail.marginindicator
Changeset: 37d1f7a704369761ca71179664979ccfcfb9e6f2
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:58:52 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.marginindicator/rev/37d1f7a704369761ca71179664979ccfcfb9e6f2 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.marginindicator/js/hookRenderOrderLine.js
---
(0109764)
hgbot (developer)
2019-02-12 19:01

Repository: erp/pmods/org.openbravo.retail.multiupc
Changeset: 2746c83a4ca54a1e841eed069189eb351a5e4d9d
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:58:10 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.multiupc/rev/2746c83a4ca54a1e841eed069189eb351a5e4d9d [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.multiupc/js/extendUPCSearch.js
M web/org.openbravo.retail.multiupc/js/multiupc.js
---
(0109765)
hgbot (developer)
2019-02-12 19:01

Repository: erp/pmods/org.openbravo.retail.paymentgateway
Changeset: e73f693c1be90294d0d756f0e6d890a6ebf53000
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:57:38 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.paymentgateway/rev/e73f693c1be90294d0d756f0e6d890a6ebf53000 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.paymentgateway/js/paymentprovider.js
---
(0109766)
hgbot (developer)
2019-02-12 19:02

Repository: erp/pmods/org.openbravo.retail.pricecriteria
Changeset: fe2ea92fc91b413d5e487003ab46316256a24f09
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:55:08 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.pricecriteria/rev/fe2ea92fc91b413d5e487003ab46316256a24f09 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.pricecriteria/js/hookPriceCriteria.js
---
(0109767)
hgbot (developer)
2019-02-12 19:02

Repository: erp/pmods/org.openbravo.retail.printlast
Changeset: 1a2497028257fdd806452a974129352a43312080
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:54:06 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.printlast/rev/1a2497028257fdd806452a974129352a43312080 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.printlast/js/hookAlwaysPrint.js
---
(0109768)
hgbot (developer)
2019-02-12 19:02

Repository: erp/pmods/org.openbravo.retail.productcost
Changeset: 02e644066d57f491fccc4613a52aa483a233a8cb
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:53:37 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.productcost/rev/02e644066d57f491fccc4613a52aa483a233a8cb [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.productcost/js/productCost.js
---
(0109769)
hgbot (developer)
2019-02-12 19:03

Repository: erp/pmods/org.openbravo.retail.productonthefly
Changeset: bcc1cdccb0b7cd6a15f3ab0da26a660dc339babf
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:53:10 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.productonthefly/rev/bcc1cdccb0b7cd6a15f3ab0da26a660dc339babf [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.productonthefly/js/hookSetProductExtraProperties.js
M web/org.openbravo.retail.productonthefly/js/menu.js
M web/org.openbravo.retail.productonthefly/js/modeltaxcategory.js
M web/org.openbravo.retail.productonthefly/js/modeluom.js
---
(0109770)
hgbot (developer)
2019-02-12 19:03

Repository: erp/pmods/org.openbravo.retail.salesrepresentative
Changeset: 9c94fc76e91816510c3162efd39d2e35e6898fdf
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:52:35 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.salesrepresentative/rev/9c94fc76e91816510c3162efd39d2e35e6898fdf [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.salesrepresentative/js/hookPreAddProductToOrder.js
---
(0109771)
hgbot (developer)
2019-02-12 19:03

Repository: erp/pmods/org.openbravo.retail.scanreceipt
Changeset: 502909ff8f19ceb7fadc30a811e25b094de3c4af
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:38:19 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.scanreceipt/rev/502909ff8f19ceb7fadc30a811e25b094de3c4af [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.scanreceipt/js/OBSRUtils.js
---
(0109772)
hgbot (developer)
2019-02-12 19:04

Repository: erp/pmods/org.openbravo.retail.selfcheckout
Changeset: 003d0596c069d028335746bdc31917f634812960
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:39:35 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.selfcheckout/rev/003d0596c069d028335746bdc31917f634812960 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.selfcheckout/source/actions/doBack.js
M web/org.openbravo.retail.selfcheckout/source/actions/doBuyBags.js
M web/org.openbravo.retail.selfcheckout/source/actions/doBuyBagsSelection.js
M web/org.openbravo.retail.selfcheckout/source/actions/doConfirmBasket.js
M web/org.openbravo.retail.selfcheckout/source/actions/doDeleteLine.js
M web/org.openbravo.retail.selfcheckout/source/actions/doPaymentError.js
M web/org.openbravo.retail.selfcheckout/source/actions/doPaymentProvider.js
M web/org.openbravo.retail.selfcheckout/source/actions/doPlaceProduct.js
M web/org.openbravo.retail.selfcheckout/source/actions/doProductNotFound.js
M web/org.openbravo.retail.selfcheckout/source/actions/doReceiptFinish.js
M web/org.openbravo.retail.selfcheckout/source/actions/doReceiptPrint.js
M web/org.openbravo.retail.selfcheckout/source/actions/doSalesAssistant.js
M web/org.openbravo.retail.selfcheckout/source/actions/doScanProduct.js
M web/org.openbravo.retail.selfcheckout/source/actions/doSelectPayment.js
M web/org.openbravo.retail.selfcheckout/source/actions/doTechnicalError.js
M web/org.openbravo.retail.selfcheckout/source/actions/doThankYou.js
M web/org.openbravo.retail.selfcheckout/source/actions/doVerifyProduct.js
M web/org.openbravo.retail.selfcheckout/source/actions/startApplication.js
M web/org.openbravo.retail.selfcheckout/source/components/applicationEngine.js
M web/org.openbravo.retail.selfcheckout/source/components/baseAction.js
M web/org.openbravo.retail.selfcheckout/source/components/basePanel.js
M web/org.openbravo.retail.selfcheckout/source/components/baseStep.js
M web/org.openbravo.retail.selfcheckout/source/components/buttonComposed.js
M web/org.openbravo.retail.selfcheckout/source/components/defaultStep.js
M web/org.openbravo.retail.selfcheckout/source/components/emailKeyboard.js
M web/org.openbravo.retail.selfcheckout/source/components/header.js
M web/org.openbravo.retail.selfcheckout/source/components/helpButton.js
M web/org.openbravo.retail.selfcheckout/source/components/label.js
M web/org.openbravo.retail.selfcheckout/source/components/languageButton.js
M web/org.openbravo.retail.selfcheckout/source/components/loadingStep.js
M web/org.openbravo.retail.selfcheckout/source/components/phoneKeyboard.js
M web/org.openbravo.retail.selfcheckout/source/components/rightFooter.js
M web/org.openbravo.retail.selfcheckout/source/components/scrollable.js
M web/org.openbravo.retail.selfcheckout/source/components/showAlertDisplayExtension.js
M web/org.openbravo.retail.selfcheckout/source/components/showLoadingExtension.js
M web/org.openbravo.retail.selfcheckout/source/components/skinned.js
M web/org.openbravo.retail.selfcheckout/source/components/stepAction.js
M web/org.openbravo.retail.selfcheckout/source/components/toolbarRight.js
M web/org.openbravo.retail.selfcheckout/source/components/windowView.js
M web/org.openbravo.retail.selfcheckout/source/hooks/postAddProductToOrder.js
M web/org.openbravo.retail.selfcheckout/source/hooks/preAddProductToOrder.js
M web/org.openbravo.retail.selfcheckout/source/hooks/terminalLoaded.js
M web/org.openbravo.retail.selfcheckout/source/hooks/wrapExecuteHooks.js
M web/org.openbravo.retail.selfcheckout/source/models/orderAPI.js
M web/org.openbravo.retail.selfcheckout/source/panels/blank.js
M web/org.openbravo.retail.selfcheckout/source/panels/buyBagsPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/buyBagsSelectionPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/confirmBasketPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/deleteLinePanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/finish.js
M web/org.openbravo.retail.selfcheckout/source/panels/loadingAnimation.js
M web/org.openbravo.retail.selfcheckout/source/panels/loadingBlank.js
M web/org.openbravo.retail.selfcheckout/source/panels/mockPaymentPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/paymentErrorPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/placeProductPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/productNotFoundPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/receipt.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptBalanceDue.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptBottom.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptLine.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptLineContent.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptLines.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptPaymentLine.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptPayments.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptPrintPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptSubTotal.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptTaxLine.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptTaxes.js
M web/org.openbravo.retail.selfcheckout/source/panels/receiptTotal.js
M web/org.openbravo.retail.selfcheckout/source/panels/rightFooterPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/salesAssistantPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/scanProductPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/selectPaymentPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/technicalErrorPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/thankYouPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/verifyProductPanel.js
M web/org.openbravo.retail.selfcheckout/source/panels/welcome.js
M web/org.openbravo.retail.selfcheckout/source/panels/welcomePanel.js
M web/org.openbravo.retail.selfcheckout/source/steps/buyBags.js
M web/org.openbravo.retail.selfcheckout/source/steps/buyBagsSelection.js
M web/org.openbravo.retail.selfcheckout/source/steps/confirmBasket.js
M web/org.openbravo.retail.selfcheckout/source/steps/deleteLine.js
M web/org.openbravo.retail.selfcheckout/source/steps/loading.js
M web/org.openbravo.retail.selfcheckout/source/steps/mockPayment.js
M web/org.openbravo.retail.selfcheckout/source/steps/paymentError.js
M web/org.openbravo.retail.selfcheckout/source/steps/placeProduct.js
M web/org.openbravo.retail.selfcheckout/source/steps/productNotFound.js
M web/org.openbravo.retail.selfcheckout/source/steps/receiptFinish.js
M web/org.openbravo.retail.selfcheckout/source/steps/receiptPrint.js
M web/org.openbravo.retail.selfcheckout/source/steps/salesAssistant.js
M web/org.openbravo.retail.selfcheckout/source/steps/scanProduct.js
M web/org.openbravo.retail.selfcheckout/source/steps/selectPayment.js
M web/org.openbravo.retail.selfcheckout/source/steps/startWelcome.js
M web/org.openbravo.retail.selfcheckout/source/steps/technicalError.js
M web/org.openbravo.retail.selfcheckout/source/steps/thankYou.js
M web/org.openbravo.retail.selfcheckout/source/steps/thankYouReceipt.js
M web/org.openbravo.retail.selfcheckout/source/steps/verifyProduct.js
M web/org.openbravo.retail.selfcheckout/source/utils/scoConstants.js
M web/org.openbravo.retail.selfcheckout/source/view/scoModel.js
M web/org.openbravo.retail.selfcheckout/source/view/scoView.js
---
(0109773)
hgbot (developer)
2019-02-12 19:04

Repository: erp/pmods/org.openbravo.retail.selfcheckout.bestdeal
Changeset: 3f54c35ebba01c6134cfb63af80a3db9d2256d7d
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:50:48 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.selfcheckout.bestdeal/rev/3f54c35ebba01c6134cfb63af80a3db9d2256d7d [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.selfcheckout.bestdeal/source/preAddPaymentHook.js
---
(0109774)
hgbot (developer)
2019-02-12 19:04

Repository: erp/pmods/org.openbravo.retail.selfcheckout.verystar
Changeset: 98e312b783d86d18320f9a6fd7a3b9dc9e982d50
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:48:25 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.selfcheckout.verystar/rev/98e312b783d86d18320f9a6fd7a3b9dc9e982d50 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.selfcheckout.verystar/js/hooks/preNavigatePOSHook.js
M web/org.openbravo.retail.selfcheckout.verystar/js/panels/alipayPaymentPanel.js
M web/org.openbravo.retail.selfcheckout.verystar/js/panels/mobilePaymentPanel.js
M web/org.openbravo.retail.selfcheckout.verystar/js/panels/wechatPaymentPanel.js
M web/org.openbravo.retail.selfcheckout.verystar/js/steps/alipayPayment.js
M web/org.openbravo.retail.selfcheckout.verystar/js/steps/wechatPayment.js
---
(0109775)
hgbot (developer)
2019-02-12 19:05

Repository: erp/pmods/org.openbravo.retail.services.autoprice
Changeset: b087012d492565369ef5fe143984c8737cbd8775
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:47:56 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.services.autoprice/rev/b087012d492565369ef5fe143984c8737cbd8775 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.services.autoprice/js/autopriceUtils.js
M web/org.openbravo.retail.services.autoprice/js/extend-servicesfilter.js
---
(0109776)
hgbot (developer)
2019-02-12 19:05

Repository: erp/pmods/org.openbravo.retail.servicesequence
Changeset: c9f2b25be62c795447d0a60ed3e671045d956a99
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:47:16 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.servicesequence/rev/c9f2b25be62c795447d0a60ed3e671045d956a99 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.servicesequence/js/model/obretssDataSyncModel.js
M web/org.openbravo.retail.servicesequence/js/model/productProperties.js
M web/org.openbravo.retail.servicesequence/js/model/sequenceModel.js
---
(0109777)
hgbot (developer)
2019-02-12 19:06

Repository: erp/pmods/org.openbravo.retail.stockcriteria
Changeset: 6c34a95c39de1056b7c80cfbdae0812bac795981
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:43:34 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.stockcriteria/rev/6c34a95c39de1056b7c80cfbdae0812bac795981 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.stockcriteria/js/hookStockCriteria.js
---
(0109778)
hgbot (developer)
2019-02-12 19:06

Repository: erp/pmods/org.openbravo.retail.sumupprovider
Changeset: 2172a6c2e61766478b9e4e49bcefa24983a42b52
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:42:58 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.sumupprovider/rev/2172a6c2e61766478b9e4e49bcefa24983a42b52 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.sumupprovider/mock/mockmanager.js
M web/org.openbravo.retail.sumupprovider/request/requestmanager.js
M web/org.openbravo.retail.sumupprovider/result/resultmanager.js
M web/org.openbravo.retail.sumupprovider/source/provider/paymentprovidergroupvoid.js
---
(0109779)
hgbot (developer)
2019-02-12 19:06

Repository: erp/pmods/org.openbravo.retail.taxexempt
Changeset: e34d4413ddea0d825ca99ea036d1343a5faa3630
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:42:19 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.taxexempt/rev/e34d4413ddea0d825ca99ea036d1343a5faa3630 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.taxexempt/js/hookCheckPayment.js
M web/org.openbravo.retail.taxexempt/js/hookFindTaxRate.js
M web/org.openbravo.retail.taxexempt/js/hookRenderOrderLine.js
M web/org.openbravo.retail.taxexempt/js/taxExemptButton.js
---
(0109780)
hgbot (developer)
2019-02-12 19:07

Repository: erp/pmods/org.openbravo.retail.trainingmode
Changeset: 154e8d3badc05bde8eaab4e8e2c78a71798c1772
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:41:40 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.trainingmode/rev/154e8d3badc05bde8eaab4e8e2c78a71798c1772 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.trainingmode/js/ordersavehook.js
M web/org.openbravo.retail.trainingmode/js/preprinthook.js
---
(0109781)
hgbot (developer)
2019-02-12 19:07

Repository: erp/pmods/org.openbravo.retail.verystar
Changeset: f93972a47fb212c72e9b7a8bbd0ab9da21cb8e80
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:41:07 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.verystar/rev/f93972a47fb212c72e9b7a8bbd0ab9da21cb8e80 [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.verystar/js/utils/verystarUtils.js
---
(0109782)
hgbot (developer)
2019-02-12 19:16

Repository: erp/pmods/org.openbravo.mobile.warehouse
Changeset: 34d03c9dfbfe855205750ae5e7dab50a9073255a
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:45:34 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse/rev/34d03c9dfbfe855205750ae5e7dab50a9073255a [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.mobile.warehouse/source/goodsMovement/wh-movement-product.js
---
(0109783)
hgbot (developer)
2019-02-12 19:16

Repository: erp/pmods/org.openbravo.retail.sessions
Changeset: 4ed9b53b6e492d7acd14d83ea7f4a2bfd3f39f2c
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Tue Feb 12 17:46:46 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.sessions/rev/4ed9b53b6e492d7acd14d83ea7f4a2bfd3f39f2c [^]

Related to issue 40070: Clean unused globals

---
M web/org.openbravo.retail.sessions/js/components/BusinessDateInfo.js
M web/org.openbravo.retail.sessions/js/components/BusinessDateKeyboard.js
M web/org.openbravo.retail.sessions/js/components/BusinessDateMain.js
M web/org.openbravo.retail.sessions/js/components/BusinessDateModel.js
M web/org.openbravo.retail.sessions/js/components/cashup-title-extension.js
M web/org.openbravo.retail.sessions/js/components/editcashupreporthook.js
M web/org.openbravo.retail.sessions/js/components/loginhook.js
M web/org.openbravo.retail.sessions/js/components/orderdetailshook.js
M web/org.openbravo.retail.sessions/js/components/ordersavehook.js
M web/org.openbravo.retail.sessions/js/countcash/countcash-keyboard.js
M web/org.openbravo.retail.sessions/js/erp/closesessionprocess.js
M web/org.openbravo.retail.sessions/js/reports/SalesReportMenu.js
M web/org.openbravo.retail.sessions/js/reports/SalesReportUtils.js
---

- Issue History
Date Modified Username Field Change
2019-01-30 13:42 jarmendariz New Issue
2019-01-30 13:42 jarmendariz Assigned To => Triage Finance
2019-01-30 13:42 jarmendariz Modules => Core
2019-01-30 13:42 jarmendariz Triggers an Emergency Pack => No
2019-01-30 13:43 jarmendariz Relationship added related to 0039983
2019-01-30 13:43 jarmendariz Status new => scheduled
2019-01-30 13:43 jarmendariz Assigned To Triage Finance => jarmendariz
2019-02-04 09:25 hgbot Checkin
2019-02-04 09:25 hgbot Note Added: 0109466
2019-02-04 09:25 hgbot Checkin
2019-02-04 09:25 hgbot Note Added: 0109467
2019-02-04 09:25 hgbot Checkin
2019-02-04 09:25 hgbot Note Added: 0109468
2019-02-04 09:25 hgbot Checkin
2019-02-04 09:25 hgbot Note Added: 0109469
2019-02-04 09:25 hgbot Checkin
2019-02-04 09:25 hgbot Note Added: 0109470
2019-02-04 09:25 hgbot Checkin
2019-02-04 09:25 hgbot Note Added: 0109471
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109472
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109473
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109474
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109475
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109476
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109477
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109478
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109479
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109480
2019-02-04 09:26 hgbot Checkin
2019-02-04 09:26 hgbot Note Added: 0109481
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109482
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109483
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109484
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109485
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109486
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109487
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109488
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109489
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109490
2019-02-04 09:27 hgbot Checkin
2019-02-04 09:27 hgbot Note Added: 0109491
2019-02-04 09:28 hgbot Checkin
2019-02-04 09:28 hgbot Note Added: 0109492
2019-02-04 09:28 hgbot Checkin
2019-02-04 09:28 hgbot Note Added: 0109493
2019-02-04 09:28 hgbot Checkin
2019-02-04 09:28 hgbot Note Added: 0109494
2019-02-04 09:28 hgbot Checkin
2019-02-04 09:28 hgbot Note Added: 0109495
2019-02-04 09:28 hgbot Checkin
2019-02-04 09:28 hgbot Note Added: 0109496
2019-02-04 09:28 hgbot Checkin
2019-02-04 09:28 hgbot Note Added: 0109497
2019-02-04 09:28 hgbot Checkin
2019-02-04 09:28 hgbot Note Added: 0109498
2019-02-04 09:28 hgbot Checkin
2019-02-04 09:28 hgbot Note Added: 0109499
2019-02-04 09:29 hgbot Checkin
2019-02-04 09:29 hgbot Note Added: 0109500
2019-02-04 09:29 hgbot Checkin
2019-02-04 09:29 hgbot Note Added: 0109501
2019-02-04 09:29 hgbot Checkin
2019-02-04 09:29 hgbot Note Added: 0109502
2019-02-04 09:29 hgbot Checkin
2019-02-04 09:29 hgbot Note Added: 0109503
2019-02-04 09:29 hgbot Checkin
2019-02-04 09:29 hgbot Note Added: 0109504
2019-02-04 09:29 hgbot Checkin
2019-02-04 09:29 hgbot Note Added: 0109505
2019-02-04 09:29 hgbot Checkin
2019-02-04 09:29 hgbot Note Added: 0109506
2019-02-04 09:29 hgbot Checkin
2019-02-04 09:29 hgbot Note Added: 0109507
2019-02-04 11:44 hgbot Checkin
2019-02-04 11:44 hgbot Note Added: 0109527
2019-02-04 16:50 hgbot Checkin
2019-02-04 16:50 hgbot Note Added: 0109536
2019-02-04 18:08 hgbot Checkin
2019-02-04 18:08 hgbot Note Added: 0109541
2019-02-05 13:45 hgbot Checkin
2019-02-05 13:45 hgbot Note Added: 0109577
2019-02-05 13:45 hgbot Checkin
2019-02-05 13:45 hgbot Note Added: 0109578
2019-02-05 13:45 hgbot Checkin
2019-02-05 13:45 hgbot Note Added: 0109579
2019-02-05 13:47 hgbot Checkin
2019-02-05 13:47 hgbot Note Added: 0109580
2019-02-06 08:50 hgbot Checkin
2019-02-06 08:50 hgbot Note Added: 0109611
2019-02-06 08:50 hgbot Checkin
2019-02-06 08:50 hgbot Note Added: 0109612
2019-02-06 08:50 hgbot Checkin
2019-02-06 08:50 hgbot Note Added: 0109613
2019-02-06 08:50 hgbot Checkin
2019-02-06 08:50 hgbot Note Added: 0109614
2019-02-06 08:50 hgbot Checkin
2019-02-06 08:50 hgbot Note Added: 0109615
2019-02-12 18:49 hgbot Checkin
2019-02-12 18:49 hgbot Note Added: 0109738
2019-02-12 18:50 hgbot Checkin
2019-02-12 18:50 hgbot Note Added: 0109739
2019-02-12 18:50 hgbot Checkin
2019-02-12 18:50 hgbot Note Added: 0109740
2019-02-12 18:51 hgbot Checkin
2019-02-12 18:51 hgbot Note Added: 0109741
2019-02-12 18:51 hgbot Checkin
2019-02-12 18:51 hgbot Note Added: 0109742
2019-02-12 18:51 hgbot Checkin
2019-02-12 18:51 hgbot Note Added: 0109743
2019-02-12 18:52 hgbot Checkin
2019-02-12 18:52 hgbot Note Added: 0109744
2019-02-12 18:52 hgbot Checkin
2019-02-12 18:52 hgbot Note Added: 0109745
2019-02-12 18:52 hgbot Checkin
2019-02-12 18:52 hgbot Note Added: 0109746
2019-02-12 18:53 hgbot Checkin
2019-02-12 18:53 hgbot Note Added: 0109747
2019-02-12 18:54 hgbot Checkin
2019-02-12 18:54 hgbot Note Added: 0109748
2019-02-12 18:54 hgbot Checkin
2019-02-12 18:54 hgbot Note Added: 0109749
2019-02-12 18:55 hgbot Checkin
2019-02-12 18:55 hgbot Note Added: 0109750
2019-02-12 18:55 hgbot Checkin
2019-02-12 18:55 hgbot Note Added: 0109751
2019-02-12 18:56 hgbot Checkin
2019-02-12 18:56 hgbot Note Added: 0109752
2019-02-12 18:56 hgbot Checkin
2019-02-12 18:56 hgbot Note Added: 0109753
2019-02-12 18:56 hgbot Checkin
2019-02-12 18:56 hgbot Note Added: 0109754
2019-02-12 18:57 hgbot Checkin
2019-02-12 18:57 hgbot Note Added: 0109755
2019-02-12 18:57 hgbot Checkin
2019-02-12 18:57 hgbot Note Added: 0109756
2019-02-12 18:58 hgbot Checkin
2019-02-12 18:58 hgbot Note Added: 0109757
2019-02-12 18:58 hgbot Checkin
2019-02-12 18:58 hgbot Note Added: 0109758
2019-02-12 18:58 hgbot Checkin
2019-02-12 18:58 hgbot Note Added: 0109759
2019-02-12 18:59 hgbot Checkin
2019-02-12 18:59 hgbot Note Added: 0109760
2019-02-12 18:59 hgbot Checkin
2019-02-12 18:59 hgbot Note Added: 0109761
2019-02-12 19:00 hgbot Checkin
2019-02-12 19:00 hgbot Note Added: 0109762
2019-02-12 19:00 hgbot Checkin
2019-02-12 19:00 hgbot Note Added: 0109763
2019-02-12 19:01 hgbot Checkin
2019-02-12 19:01 hgbot Note Added: 0109764
2019-02-12 19:01 hgbot Checkin
2019-02-12 19:01 hgbot Note Added: 0109765
2019-02-12 19:02 hgbot Checkin
2019-02-12 19:02 hgbot Note Added: 0109766
2019-02-12 19:02 hgbot Checkin
2019-02-12 19:02 hgbot Note Added: 0109767
2019-02-12 19:02 hgbot Checkin
2019-02-12 19:02 hgbot Note Added: 0109768
2019-02-12 19:03 hgbot Checkin
2019-02-12 19:03 hgbot Note Added: 0109769
2019-02-12 19:03 hgbot Checkin
2019-02-12 19:03 hgbot Note Added: 0109770
2019-02-12 19:03 hgbot Checkin
2019-02-12 19:03 hgbot Note Added: 0109771
2019-02-12 19:04 hgbot Checkin
2019-02-12 19:04 hgbot Note Added: 0109772
2019-02-12 19:04 hgbot Checkin
2019-02-12 19:04 hgbot Note Added: 0109773
2019-02-12 19:04 hgbot Checkin
2019-02-12 19:04 hgbot Note Added: 0109774
2019-02-12 19:05 hgbot Checkin
2019-02-12 19:05 hgbot Note Added: 0109775
2019-02-12 19:05 hgbot Checkin
2019-02-12 19:05 hgbot Note Added: 0109776
2019-02-12 19:06 hgbot Checkin
2019-02-12 19:06 hgbot Note Added: 0109777
2019-02-12 19:06 hgbot Checkin
2019-02-12 19:06 hgbot Note Added: 0109778
2019-02-12 19:06 hgbot Checkin
2019-02-12 19:06 hgbot Note Added: 0109779
2019-02-12 19:07 hgbot Checkin
2019-02-12 19:07 hgbot Note Added: 0109780
2019-02-12 19:07 hgbot Checkin
2019-02-12 19:07 hgbot Note Added: 0109781
2019-02-12 19:16 hgbot Checkin
2019-02-12 19:16 hgbot Note Added: 0109782
2019-02-12 19:16 hgbot Checkin
2019-02-12 19:16 hgbot Note Added: 0109783
2019-02-18 09:21 jarmendariz Review Assigned To => marvintm


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker